.texttt {text-decoration: none; border-bottom: dotted 1px #fff;}
.texttt2 {text-decoration: none; border-bottom: dotted 1px #333;}
#tt {z-index: 10;position:absolute; display:block; background:url(../images/tt_left.gif) top left no-repeat}
#tttop {z-index: 10;display:block; height:5px; margin-left:5px; background:url(../images/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {z-index: 10;display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#666; color:#FFF}
#ttbot {z-index: 10;display:block; height:5px; margin-left:5px; background:url(../images/tt_bottom.gif) top right no-repeat; overflow:hidden}